package gov.va.med.edp.vistalink;

import gov.va.med.vistalink.rpc.RpcNotOkForProxyUseException;

public class VistaLinkRpcNotOkForProxyUseException extends VistaLinkInvalidUsageException {
    public VistaLinkRpcNotOkForProxyUseException(RpcNotOkForProxyUseException fault) {
        super(fault);
    }
}
